# min nix config :)

@ Wastring
- legacy (Lenovo Yoga)
- node (Lenovo ThinkCentre)
- archive (2014 MacMini)

@ iFACTS Office
- core (MinisForum AI X1 Pro)

@ Old Computers
- laptop (Acer Swift 3) † 2025-08-05

```
nixos-anywhere -- \
              --flake .#kiosk \
              --generate-hardware-config nixos-generate-config ./machines/kiosk/hardware-configuration.nix \

              --target-host fw@192.168.1.186
```
